﻿@charset "utf-8";
/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Oswald);

/* ===== TYPOGRAPHY ===== */
body, p, li, address, dd, blockquote {
}
p, dl {
	margin: 0.8em 0 0.8em;
}
a, a:hover {
	text-decoration: none;
	outline: none !important;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0.8em 0 0.8em;
	font-family: 'Oswald', 'Verdana', 'Arial', sans-serif;
	font-weight: normal !important;
}
h1, h1 a {
	font-size: 22px;
	line-height: 22px;
}
h2, h2 a {
	font-size: 20px;
	line-height: 20px;
}
h3, h3 a {
	font-size: 17px;
	line-height: 17px;
}
h4, h4 a {
	font-size: 16px;
	line-height: 16px;
}
h5, h5 a {
	font-size: 15px;
	line-height: 15px;
}
h6, h6 a {
	font-size: 14px;
	line-height: 14px;
}
.content ul {
	margin-left: 20px;
	list-style: square
}
.content ol {
	margin-left: 40px;
}
i, em {
	font-style: italic;
}
strong {
	font-weight: bold;
}
.content blockquote {
	background: url('../img/cite.png') no-repeat 45px 25px;
	padding: 35px;
}
.content blockquote p {
	padding-left: 45px;
}
.border-line {
	height: 1px;
	background: #CFCFCF;
	width: 100%;
	clear: both;
	margin: 1.2em 0;
}
dt {
	font-weight: bold;
}
mark {
	background: transparent !important;
}
.right {
	text-align: right
}
.left {
	text-align: left
}
.clear {
	clear: both;
}
a {
	color: #bcce00;
}
a:hover {
	color: #666666;
}
.sidebar a {
	color: #9A6614;
}
.sidebar a:hover {
	color: #815207;
}
a:hover .title-highlight {
	color: #6C6D03;
}
.no-padding {
	padding: 0 !important
}
.relative {
	position: relative
}
/* ===== HEADER ===== */
/*.bg_header {
	background-image: url(../images/bg_header.gif);
	background-repeat: repeat-x;
	background-position: left top;
	height: 157px;
	}*/
#header {
	background-image: url(../images/bg_header.gif);
	background-repeat: repeat-x;
	background-position: left top;
	margin-bottom: 20px;
}
.login {
	background-color: #bcce00;
	padding: 2px 6px;
	float: right;
}
.login a {
	color: #fff;
	font-family: 'Oswald', 'Verdana', 'Arial', sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: 400;
	text-transform: uppercase;
	text-decoration: none;
}
.login a:hover {
	color: #000000;
}
.lingua_but {
	float: left;
	background-image: url(../images/ico_lingua.png);
	background-repeat: no-repeat;
	background-position: left 10px;
	padding-top: 5px;
	padding-left: 15px;
	margin-right: 18px;
}
.login_but {
	float: left;
	background-image: url(../images/ico_login.png);
	background-repeat: no-repeat;
	background-position: left 10px;
	padding-top: 5px;
	padding-left: 15px;
}
/*.logo {
	background-image: url(../images/logo.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 136px;
	width: 116px;
	display: inline-block;
	text-indent: -9999px;
	margin-top: -15px;
	position: absolute;
}*/
.logoterranostra {
    background-image: url(../images/loghi.gif);
    background-repeat: no-repeat;
    background-position: left top;
    height: 136px;
    width: 118px;
    display: inline-block;
    text-indent: -9999px;
    margin-top: -17px;

}
.logocampagnaamica {
    background-image: url(../images/loghi.gif);
    background-repeat: no-repeat;
    background-position: right top;
    height: 136px;
    width: 118px;
    display: inline-block;
    text-indent: -9999px;
    margin-top: -17px;
    
}

.banner {
	float: right;
	margin-right: 135px;
	margin-top: -7px;
}
/* ===== MENU ===== */
.menu {
	float: right;
	margin-top: 44px;
}
.menu ul {
	list-style: none outside none;
	margin: 0;
	float: right;
}
.menu ul li {
	display: inline-block;
	float: left;
	margin-right: 15px;
}
.menu ul li.last {
	margin-right: 0px;
}
.menu ul li a {
	color: #000000;
	font-family: 'Oswald', 'Verdana', 'Arial', sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: 400;
	text-transform: uppercase;
	text-decoration: none;
}
.menu a:hover {
	color: #bcce00;
}
.menu ul li a.current {
	color: #bcce00;
}
.menu li ul.sub-menu li {
  border-bottom: 1px dotted #CCCCCC;
  margin-right: 0 !important;
  padding: 5px 10px;
}
.sub-menu
{
    z-index: 2;
}
.container
{
    z-index: 1;
}
.menu ul.sub-menu li.menu-item a {
  color: #000000;
  font-family: 'Oswald','Verdana','Arial',sans-serif;
  font-size: 13px;
  font-style: normal;
  font-weight: 200;
  text-decoration: none;
  text-transform:lowercase;
}
.menu ul.sub-menu li.menu-item a:hover {
	color: #bcce00;
}
.menu ul.sub-menu li.menu-item a.current {
	color: #bcce00;
}
/* ===== MAIN CONTENT HOME===== */


/* ===== SLIDER ===== */
.slider {
	background-image: url(../images/slide1.jpg);
	background-repeat: repeat;
	background-position: left top;
	height: 527px;
	width: 100%;
	padding-top: 15px;
	}
.green_box {
	background-color: #bcce00;
	border: 1px solid #fff;
	padding: 8px;
	width: 214px;
	float: right;
}
.green_box2 {
	background-color: #bcce00;
	border: 1px solid #fff;
	padding: 4px;
	width: 222px;
	margin-top: 5px;
	float: right;
}
.socials_icon {
	display: inline;
	height: 27px;
	margin: 0;
	padding: 0 1px;
	width: 24px;
}
.rss {
	background-attachment: scroll;
	background-color: transparent;
	background-image: url(../images/ico_rss.gif);
	background-repeat: no-repeat;
	background-position: left top;
	width: 24px;
	height: 27px;
	display: inline-block;
	text-indent: -9999px;
}
a.rss:hover {
	opacity: 0.4;
	filter: alpha(opacity=40); /* For IE8 and earlier */
}
.twitter {
	background-attachment: scroll;
	background-color: transparent;
	background-image: url(../images/ico_twitter.gif);
	background-repeat: no-repeat;
	background-position: left top;
	width: 24px;
	height: 27px;
	display: inline-block;
	text-indent: -9999px;
}
a.twitter:hover {
	opacity: 0.4;
	filter: alpha(opacity=40); /* For IE8 and earlier */
}
.facebook {
	background-attachment: scroll;
	background-color: transparent;
	background-image: url(../images/ico_facebook.gif);
	background-repeat: no-repeat;
	background-position: left top;
	width: 24px;
	height: 27px;
	display: inline-block;
	text-indent: -9999px;
}
a.facebook:hover {
	opacity: 0.4;
	filter: alpha(opacity=40); /* For IE8 and earlier */
}
.google {
	background-attachment: scroll;
	background-color: transparent;
	background-image: url(../images/ico_gplus.gif);
	background-repeat: no-repeat;
	background-position: left top;
	width: 24px;
	height: 27px;
	display: inline-block;
	text-indent: -9999px;
}
a.google:hover {
	opacity: 0.4;
	filter: alpha(opacity=40); /* For IE8 and earlier */
}
ul.twit {
	list-style: none outside none;
	margin-top: 15px;
	margin-left: 30px;
}
ul.twit li {
	line-height: 15px;
	list-style-image: url("../images/ico_twit.png");
	list-style-position: outside;
}
ul.twit li a {
	color: #fff;
	font-size: 13px;
	font-style: italic;
	text-decoration: none;
}
ul.twit li a:hover {
	color: #000;
}
.info {
	background-image: url("../images/ico_info.png");
	background-position: left top;
	background-repeat: no-repeat;
	color: #FFFFFF;
	font-family: 'Oswald', 'Verdana', 'Arial', sans-serif;
	font-size: 20px;
	font-style: normal;
	font-weight: 400;
	height: 30px;
	letter-spacing: 1px;
	margin: 0 auto;
	padding-left: 26px;
	padding-top: 5px;
	text-shadow: 1px 2px 2px #404040;
	width: 140px;
}
/* ===== RICERCA ===== */
.box_search {
  background-color: #FFFFFF;
  padding: 15px 0;
}
.nav {
  margin-bottom: 0px !important;
}
div.span8 ul.nav li.active a {
	color: #000;
	font-family: 'Oswald', 'Verdana', 'Arial', sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	}
input.ricerca_home {
	height: 42px;
	border: 1px solid #e1e1e1;
	background-image: url(../images/bg_input.png);
	background-repeat: repeat-x;
	background-position: left top;	
	font-family: 'Oswald', 'Verdana', 'Arial', sans-serif;
	font-size: 1em;
	text-transform: uppercase;
	color: #878787;
	border-radius: 0px !important;
	display: inline;
    width:486px;
}
input.ricerca {
	height: 42px;
	border: 1px solid #e1e1e1;
	background-image: url(../images/bg_input.png);
	background-repeat: repeat-x;
	background-position: left top;	
	font-family: 'Oswald', 'Verdana', 'Arial', sans-serif;
	font-size: 1em;
	text-transform: uppercase;
	color: #878787;
	border-radius: 0px !important;
	display: inline;
}
.bg_ricerca {
	background-image: url(../images/freccia_ricerca.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 52px;
	padding-left: 52px;
	margin-left: 15px;	
}
div#agriturismo.tab-pane form input[type="submit"] {
  background-color: #BCCE00;
  border: medium none;
  color: #FFFFFF;
  font-family: 'Oswald',sans-serif;
  font-size: 19px;
  font-style: normal;
  font-weight: 400;
  height: 52px;
  margin-left: 5px;
  margin-top: -10px;
  text-shadow: 1px 1px 1px #787878;
  text-transform: uppercase;
  padding: 0 15px;
}
.sel {
	height: 33px;
	width: 553px;	
	margin-left: 15px;
	margin-top: 8px;	
}
.select_search {
	height: 33px;
	border: 1px solid #e1e1e1;
	background-image: url(../images/bg_select.png);
	background-repeat: repeat-x;
	background-position: left top;	
	font-family: 'Oswald', 'Verdana', 'Arial', sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: 400;
	text-transform: uppercase;
	color: #878787;
	border-radius: 0px !important;
	width: 135px;
}
div.span8 ul.nav li a {
	color: #666666 !important;
	font-weight: 600 !important;
	border-radius: 0px; 
	background-color: #dce6e2;
	
	}
/* ===== NEWS ED EVENTI ===== */

.box_onslider {
	top: -220px;
	position: relative;
	-webkit-box-shadow: 1px 1px 2px 2px rgba(0, 0, 0, 0.1);
	box-shadow: 1px 1px 2px 2px rgba(0, 0, 0, 0.1);
	background-color: #FFF;
}
.box_onslider h1, .box_onslider h4  {
	color: #FFFFFF;
	font-family: 'Oswald', 'Verdana', 'Arial', sans-serif;
	font-size: 20px;
	font-style: normal;
	font-weight: 400;
	background-image: url(../images/bg_titolo.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin-left: 22px;
	height: 35px;
	padding-top: 7px;
	padding-left: 7px;
}
.archivio {
	background-image: url("../images/freccia_archivio.png");
	background-position: left 8px;
	background-repeat: no-repeat;
	color: #BCCE00;
	float: right;
	margin-right: 27px;
	margin-top: 28px;
	padding-left: 28px;
	padding-top: 2px;
	font-weight: bold;
}
.margine {
	margin-left: 6px !important
}
.box_news {
	-webkit-box-shadow: 1px 1px 2px 2px rgba(0, 0, 0, 0.1);
	box-shadow: 1px 1px 2px 2px rgba(0, 0, 0, 0.1);
	padding: 3px;
	background-color: #FFF;
	width: 300px;
	margin-left: 20px;
	margin-bottom: 10px;
}
.pics_news {
	width: 301px;
	float: left;
	min-height: 226px;
	max-height: 226px;
}
.data_news {
	background-color: #bcce00;
	border: 1px solid #FFFFFF;
	color: #FFFFFF;
	float: right;
	margin-right: -2px;
	margin-top: -27px;
	padding: 3px;
	position: relative;
	font-weight: bold;
}
.box_news h2 {
  color: #000000;
  font-family: 'Oswald','Verdana','Arial',sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  margin: 5px 0 -13px;
  max-height: 66px;
  min-height: 66px;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  width: 301px;
}
.link {
	background-image: url("../images/trat_link.gif");
	background-position: left bottom;
	background-repeat: no-repeat;
	border-top: 1px solid #CCCCCC;
	height: 40px;
	margin-bottom: 7px;
	margin-top: 15px;
	padding-right: 5px;
	padding-top: 10px;
	text-align: right;
}
.link a {
	color: #bcce00;
	font-weight: bold;
}
.link a:hover {
	color: #000;
	font-weight: bold;
}


/* ===== EVENTI ===== */

.margin_right {
margin-right: 21px;
float:left;
}
.box_eventi {
	-webkit-box-shadow: 1px 1px 2px 2px rgba(0, 0, 0, 0.1);
	box-shadow: 1px 1px 2px 2px rgba(0, 0, 0, 0.1);
	padding: 3px;
	background-color: #FFF;
	width: 200px;
	margin-bottom: 25px;
	float:left;
}
.pics_eventi {
	width: 200px;
	float: left;
	min-height: 226px;
	max-height: 226px;
}
.data_eventi {
	background-color: #bcce00;
	border: 1px solid #FFFFFF;
	color: #FFFFFF;
	float: right;
	margin-right: -1px;
	margin-top: -27px;
	padding: 3px;
	position: relative;
	font-weight: bold;
}
.citta_eventi {
  color: #888888;
  float: left;
  font-size: 12px;
  margin-top: 10px;
}
.box_eventi h2 {
  color: #000000;
  font-family: 'Oswald','Verdana','Arial',sans-serif;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  margin: 5px 0 -13px;
  max-height: 41px;
  min-height: 41px;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  width: 200px;
}
.link {
  background-image: url("../images/trat_link.gif");
  background-position: left bottom;
  background-repeat: no-repeat;
  border-top: 1px solid #CCCCCC;
  height: 33px;
  margin-bottom: 7px;
  margin-top: 32px;
  padding-right: 5px;
  padding-top: 3px;
  text-align: right;
}
.box_eventi div.link a {
	color: #bcce00;
	font-size: 12px;	
}
.box_eventi div.link a:hover {
	color: #000;
}


/* ===== BANNER ===== */
.banner_home {
	background-image: url("../images/bg_banner.png");
	background-position: left top;
	background-repeat: no-repeat;
	padding-top: 25px;
	text-align: center;
	background-color: #FFF;
}
.margin_banner {
	margin-left: 6px !important
}
.margin-top {
  margin-bottom: 45px;
  position: relative;
  top: -145px;
}
/* ===== 3 RAGIONI ===== */

.grigio {
	background-color: #edecec;
	position: relative;
	top: -150px;
}
h1.ottime {
	color: #515802;
	border-bottom: 1px solid #515802;
	padding-bottom: 5px;
	margin-bottom: 10px;
	margin-left: 14px;
}
.box_ragione {
  font-size: 12px;
  line-height: 17px;
  min-height: 120px;
  padding-left: 70px;
}
.box_ragione h2 {
	text-transform: uppercase;
	color: #bcce00;
	font-family: 'Oswald', 'Verdana', 'Arial', sans-serif;
	font-size: 20px;
	font-style: normal;
	font-weight: 400;
	text-shadow: 1px 1px 1px #404040;
	letter-spacing: 1px;
}
.visibilita {
	background-attachment: scroll;
	background-image: url(../images/ico_visibilita.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.contatti {
	background-attachment: scroll;
	background-image: url(../images/ico_contatti.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.prenotazioni {
	background-attachment: scroll;
	background-image: url(../images/ico_prenotazioni.png);
	background-repeat: no-repeat;
	background-position: left top;
}

/* ===== CAMPER ===== */

.margin_camper {
	position: relative;
	top: -100px;
}
.camper {
	min-height: 110px;
}
.camper ul {margin: 10px 0 !important}
.camper ul li {
  background-image: url("../images/glyphicons-halflings.png");
  background-position: -456px -71px;
  background-repeat: no-repeat;
  display: inline;
  height: 14px;
  list-style-type: none;
  padding-left: 20px;
}
.camper h1 {
	color: #BCCE00;
	font-family: 'Oswald', 'Verdana', 'Arial', sans-serif;
	font-size: 20px;
	font-style: normal;
	font-weight: 400;
	margin-bottom: -9px;
}

/* ===== MAIN CONTENT ===== */


/* ===== FOOTER ===== */

.footer {
	padding-bottom: 20px;
	padding-top: 8px;
	position: relative;
	top: -110px;
	margin-top: 25px;
	background-color: #2f2f2f;
	color: #FFF;
	font-size: 12px;
    z-index:2;
}
.footer h1, .footer h4 {
	text-transform: uppercase;
	color: #bcce00;
	font-family: 'Oswald', 'Verdana', 'Arial', sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: 400;
	text-shadow: 1px 1px 1px #404040;
	letter-spacing: 1px;
	margin-bottom: 13px;	
}
.newsletter {
	float: left;
}
.newsletter-email {
	background: url("../images/newsletter-widget.png") no-repeat scroll 7px center transparent;
	border: 1px solid #D1D1CF !important;
	display: block;
	margin: 0;
	padding: 1px 0 1px 40px !important;
	width: 210px;
	height: 36px !important;
	box-shadow: none;
	line-height: 20px !important;
	border-radius: 0 !important;
	color: #747373 !important;
	font-family: 'Oswald', 'Verdana', 'Arial', sans-serif;
	font-size: 14px!important;
	font-style: normal;
	font-weight: 400!important;
}
.newsletter form p input[type=submit] {
	background-color: #BCCE00;
	background-image: linear-gradient(to bottom, #BCCE00, #116000);
	background-repeat: repeat-x;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	width: auto;
	cursor: pointer;
	margin-left: 0;
	line-height: 20px;
	vertical-align: middle;
	color: #fff;
	border: 0 none;
	color: #FFFFFF;
	display: inline-block;
	font-family: 'Oswald', 'Verdana', 'Arial', sans-serif;
	font-size: 12px;
	font-weight: normal;
	padding: 3px 20px;
	text-shadow: none !important;
	text-transform: uppercase;
}
.newsletter form p input[type=submit]:hover {
	background-color: #999;
	background-image: linear-gradient(to bottom, #777, #888);
	background-repeat: repeat-x;
}
.subfoot {
  border-bottom: 1px solid #010101;
  border-top: 1px solid #0A0A0A;
  height: 32px;
  margin: 10px 0;
  padding-bottom: 5px;
  padding-top: 9px;
}
.subfoothome {
  border-top: 1px solid #0A0A0A;
  height: 32px;
  margin: 10px 0;
  padding-bottom: 5px;
  padding-top: 9px;
}
.tel {
	background-image: url(../images/ico_tel.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 35px;
	height: 35px;
}
div.tel h2 {
  font-size: 15px;
  margin-bottom: -24px;
  margin-top: 0;
}
.copy {
  background-image: url("../images/loghetto.png");
  background-position: left top;
  background-repeat: no-repeat;
  height: 86px;
  margin-top: 15px;
  padding-left: 97px;
  padding-top: 27px;
}


/*PAGINE INTERNE */
	/*top ricerca - paginazione*/
.fascia{
	background-color: #eef2c0;
	height: 80px;
	margin-top: 30px;
}
.box_ricerca {
	margin-top: -33px;
	}
.titolo_pagina {
  background-attachment: inherit;
  background-image: url("../images/freccia_fascia.png");
  background-position: 500px 62px;
  background-repeat: no-repeat;
  height: 70px;
  padding-top: 12px;
}
.box_onslider_page {
  background-color: #FFFFFF;
  box-shadow: 1px 1px 2px 2px rgba(0, 0, 0, 0.1);
  padding: 10px;
  position: relative;
  top: -370px;
  width: 1002px;
}
.bg_pollicino {
	background-image: url(../images/bg_pollicino.gif);
	background-repeat: repeat-x;
	background-position: left top;
	height: 47px;
	margin-bottom: 20px;
		}
.freccia_left {
	background-image: url(../images/freccia_left.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 15px;	
}
.ricerca_avanzata {
  float: left;
  margin-left: 13px;
  margin-top: 8px;
}
.ricerca_pag {
	border-left: 1px solid #e5e5e5;
	padding-left: 10px;
	font-size: 11px;
	height: 39px;
	margin-top: 5px;
}
.paginazione {
  float: left;
  font-size: 14px;
  padding-top: 0;
  /*letter-spacing: 3px;*/
}
.paginazione a,
.paginazione span {
    margin: 0 2px;
}
.tendina {
	float: right;
	text-align: right;
	margin-top: -35px;
}
.tendina select.orderby{
  background-color: #FFFFFF;
  border: 1px solid #CCCCCC;
  width: 220px;
  height: 30px;
  line-height: 30px;
}

/*SIDEBAR */
#sidebar_news {
  background-color: #EDEDED;
  float: left;
  padding-bottom: 30px;
  width: 100%;
}
#sidebar_news h1 {
  background-color: #836401;
  background-image: url("../images/freccia_bianca.gif");
  background-position: 289px 22px;
  background-repeat: no-repeat;
  border-bottom: 2px solid #634C01;
  color: #FFFFFF;
  font-size: 17px;
  height: 36px;
  margin-top: 0;
  padding: 7px 5px 5px;
}
#sidebar_news ul  {
  list-style-image: none;
  list-style-type: none;
  padding: 0;
  list-style-position: inside;
  margin: 0;
}
#sidebar_news li {
  float: left;
  margin-left: 12px;
  margin-top: 15px;
}
#sidebar_news-container-left {
  float: left;
  margin: 0 12px 0 0;
}
div.container-left {
  margin-left: 12px;
  width: 62px;
}
#sidebar_news-container-right {
  float: left;
  margin: 0 12px 0 0;
  width: 221px;

}
#sidebar_news-img-thumb {
  background-color: #FFFFFF;
  -webkit-border-bottom-left-radius: 5px;
-webkit-border-bottom-right-radius: 5px;
-moz-border-radius-bottomleft: 5px;
-moz-border-radius-bottomright: 5px;
border-bottom-left-radius: 5px;
border-bottom-right-radius: 5px;
  box-shadow: 0 1px 2px rgba(1, 1, 1, 0.5);
  float: left;
  height: 48px;
  padding: 7px;
  margin-top:22px;
}
#sidebar_news_data {
  background-color: #836401;
  color: #FFFFFF;
  display: inline-block;
  float: left;
  font-weight: bold;
  height: 21px;
  margin-left: -63px;
  padding-top: 2px;
  position: absolute;
  text-align: center;
  width: 64px;
}
#sidebar_news-text {
  display: inline-block;
  float: left;
  height: 64px;
  line-height: 1.2;
  margin: 0;
  overflow: hidden;
  position: relative;
  width: 221px;
  color: #634C01;
}
#sidebar_news-text a{
	color: #836401 !important;
}
#sidebar_news-text a:hover{
	color: #94A004 !important;
}
.link_arrow_green:active, .link_arrow_green:visited, .link_arrow_green:link {
  background-image: url("../images/freccia_verde.gif");
  background-position: left center;
  background-repeat: no-repeat;
  color: #94A004;
  font-size: 12px;
  font-style: normal;
  font-weight: bold;
  padding-left: 10px;
  text-decoration: none;
}
.link_arrow_green:hover {
color: #836401;
}
#sidebar_news_search {
  border-bottom: 1px solid #DEE1BF;
  border-top: 1px solid #DEE1BF;
  color: #94A004;
  float: left;
  margin: 20px 12px;
  padding: 3px 0;
  width: 300px;
}
div.sidebar_news_banner {
  float: left;
  margin: 20px 0;
  text-align: center;
  width: 100%;
}

/*MAIN CONTENT */
.img-large {
  float: left;
  margin: 0 0 10px;
  position: relative;
  width: 660px;
}
.pics {
  background: none repeat scroll 0 0 #FFFFFF;
  border-color: #F0F0F0 #E6E6E6 #BBBBBB;
  border-radius: 8px 8px 8px 8px;
  border-style: solid;
  border-width: 1px;
  box-shadow: 0 1px 2px rgba(1, 1, 1, 0.5);
  float: left;
  padding: 9px;
}
.social {
  background-image: url("../images/bg_pollicino.gif");
  background-position: left top;
  background-repeat: repeat-x;
  float: left;
  font-size: 11px;
  height: 34px;
  margin: 15px 0;
  padding-right: 5px;
  padding-top: 13px;
  text-align: right;
  width: 655px;
}
.box_struttura {
	float: left;
	margin-bottom: 40px;
	width: 660px;
	background-image: url(../images/trat_struttura.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom: 15px;
}
.map_agri {
	float:left;
	width: 660px;
}
.tit_agri {
  float: left;
  width: 550px;
}
.tit_agri h1 {
 
  font-weight: bold;
  font-family: Oswald;
  line-height: 0;
  margin: 0;
}
.tit_agri h1 a{
  color: #000000 !important;
  font-size: 17px;  
}
.tit_agri h1 a:hover{
  color: #c0d43a !important;
  }

.number {
  background-image: url("../images/bg_pin.png");
  background-position: left top;
  background-repeat: no-repeat;
  color: #FFFFFF;
  float: left;
  height: 38px;
  margin-right: 5px;
  padding: 1px 0 0;
  text-align: center;
  width: 25px;
}
.localita {
	float: left; 
	 font-weight:	400;
	 font-size: 13px;
	 font-family:Oswald;
	 color: #d96005;
	 }
.description_container {
  float: left;
  margin: 15px 0;
  width: 660px;
}
.foto_agri {
  float: left;
  margin-right: 20px;
  width: 150px;
  height: 150px;
}
.description_text {
  float: left;
  height: 93px;
  width: 480px;
  overflow:hidden;
  padding-bottom: 10px;
  text-overflow: ellipsis;
}
.gallery_container {
  background-image: url("../images/bg_gallery.gif");
  background-position: left top;
  background-repeat: repeat-x;
  float: left;
  height: 26px;
  margin-left: 170px;
  margin-top: -22px;
  padding: 6px 5px 0;
  width: 480px;
}
.foto {
	float: left;
	background-image: url(../images/ico_foto.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 30px;
	margin-left: 5px;
	}
.language {
	float: right;
}
.description_elenco {
  float: left;
  margin-bottom: 15px;
  margin-top: 15px;
  width: 660px;
}
.linea {
  background-image: url("../images/bg_linea.gif");
  background-position: left top;
  background-repeat: repeat-y;
  float: left;
  height: 170px;
  width: 37px;
}
.description_elenco ul {
  list-style-image: none;
  list-style-type: none;
  padding: 0;
  margin: 0;
  list-style-position: inside;
}
.description_elenco li {
  background-position: left 3px;
  background-repeat: no-repeat;
  border-bottom: 1px solid #BCCE00;
  float: left;
  font-size: 11px;
  min-height: 20px;
  line-height: 15px;
  padding-left: 28px;
  padding-top: 7px;
  width: 274px;
}
.description_elenco li.nome {
	background-image: url(../images/ico_nome.png);
}
.description_elenco li.phone {
	background-image: url(../images/ico_elenco.gif);
}
.description_elenco li.url {
	background-image: url(../images/ico_url.png);
}
.description_elenco li.language {
	background-image: url(../images/ico_lingue.png);
}
.description_elenco li.street {
	background-image: url(../images/ico_indirizzo.png);
}.description_elenco li.fax {
	background-image: url(../images/ico_fax.png);
}.description_elenco li.email {
	background-image: url(../images/ico_email.png);
}.description_elenco li.facebook {
	background-image: url(../images/ico_facebook.png);
}
.description_recapiti {
  float: left;
  width: 311px;

}
.description_caratteristiche {
  float: left;
  width: 311px;
}
.pics_gallery {
  background: none repeat scroll 0 0 #FFFFFF;
  border-color: #F0F0F0;
 -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
  border-style: solid;
  border-width: 1px;
  box-shadow: 0 1px 2px rgba(1, 1, 1, 0.5);
  padding: 4px;
  width: 150px;
  height: 150px;
}
#caratteristiche {
  width: 470px;
}
.bottom_breadcrumb {
  float: left;
  font-size: 12px;
  padding-top: 0;
  text-align: left;
  width: 660px;
}
.foto_gallery {
	float: left;
	width: 660px;
}
.navigatore {
  float: left;
  margin-top: 2px;
  width: 80px;
}
.preferiti {
  border-left: 1px solid #E5E5E5;
  float: left;
  font-size: 12px;
  height: 29px;
  margin-top: -4px;
  padding-left: 10px;
  padding-top: 10px;
  width: 160px;
}
.breadcrumb_singola {
  float: right;
  font-size: 11px;
  margin-right: 5px;
  margin-top: 15px;
  text-align: right;
}
.space {
	margin-top: 42px;}

/* SEZIONE MAPPA */

div.map-info {
    background: #EDEDED;
    float: left;
    margin-bottom: 40px;
    min-height: 250px;
}

div.map-info div.map {
    padding: 0 10px;
}

div.map-info div.come-raggiungerci {
    padding: 0 10px 0 0;
}

div.map-info div.come-raggiungerci p strong {
    color: #000000;
}

div.map-info div.calcola-percorso {
    padding: 20px 10px;
}

label.partenza {
    background-image: url('../images/ico_preferiti.gif');
    background-repeat: no-repeat;
    padding-left: 25px;
}

p.map-container {
    margin-top: 4px;
    float: left;
}
.search_container {
	float: left;
	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
     border-radius: 5px;
     background-color:rgb(189,206,0);
	 background-image: linear-gradient(bottom, rgb(189,206,0) 19%, rgb(128,140,0) 60%);
background-image: -o-linear-gradient(bottom, rgb(189,206,0) 19%, rgb(128,140,0) 60%);
background-image: -moz-linear-gradient(bottom, rgb(189,206,0) 19%, rgb(128,140,0) 60%);
background-image: -webkit-linear-gradient(bottom, rgb(189,206,0) 19%, rgb(128,140,0) 60%);
background-image: -ms-linear-gradient(bottom, rgb(189,206,0) 19%, rgb(128,140,0) 60%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.19, rgb(189,206,0)),
	color-stop(0.6, rgb(128,140,0))
);
border: 2px solid #fff;
padding: 10px;
-moz-box-shadow: 2px 2px 2px #888;
-webkit-box-shadow: 2px 2px 2px #888;
box-shadow: 2px 2px 2px #888;

}
.search_container form input[type="submit"] {
  background-color: #836401;
  border: medium none;
  color: #FFFFFF;
  font-family: 'Oswald',sans-serif;
  font-size: 19px;
  font-style: normal;
  font-weight: 400;
  height: 45px;
  margin-right: 15px;
  padding: 0 15px;
  text-shadow: 2px 2px 2px #323232;
  text-transform: uppercase;
  float:right;
  width: 100px;
}
.search_container ul {
  list-style: none inside none;
  margin: 0 0 0 -50px;
  padding: 0;
}
.search_container li {
  float: left;
  margin: 0;
}
.search_container a {
 font-size: 12px;
 color: #fff;
 font-weight:bold;
}
.search_container a:hover {
 color: #836401;
}
.content-text-large form input[type="checkbox"] {
margin: 0 5px 0 0;
}

.thumb_container a img {
  width: 70px;
  height: 70px;
  -moz-box-shadow: 0 0 5px #ccc;
  -webkit-box-shadow: 0 0 5px #ccc;
  box-shadow: 0 0 5px #ccc;
  border: solid #fff 5px;
  left: -5px;
  background: #fff;
}

.thumb_container a {
    margin-right: 8px;
    margin-bottom: 15px;
    float: left;
}

ul.slider-struttura {
    margin: 0 0 10px 0;
}

div.slider-struttura-container {
    padding-right: 5px;
}

ul.social-struttura {
    list-style-type: none;
    float: right;
}

ul.social-struttura li {
    float: left;
    margin-right: 10px;
}

ul.social-struttura li.twitter-share {
    width: 75px;
}

ul.social-struttura li.pinterest {
    margin-top: -1px;
}

div.social-share {
    float: left;
    padding: 10px 0;
    background-image: url("../images/bg_pollicino.gif");
    background-position: left top;
    background-repeat: repeat-x;
	margin: 20px 0;
}
div.tabbable div.tab-content div ul li.check {
	list-style-image: url(../images/green_row.png);
	list-style-position: inside;
}
.center {text-align:center}
/*
div.bottom_breadcrumb a {
		float:left
}	
div.bottom_breadcrumb span.current {
  background-attachment: scroll;
  background-clip: border-box;
  background-color: rgba(0, 0, 0, 0);
  background-image: url("../images/li_selected.png");
  background-origin: padding-box;
  background-repeat: no-repeat;
  background-size: auto auto;
  float: left;
  height: 23px;
  padding: 4px 10px;
  width: 24px;
}*/

#skills_diagram {
  float: left;
  position: relative;
  width: 701px;
}
#skills_diagram .legend {
  left: 0;
}
#skills_diagram .legend {
  margin-right: 50px;
  position: absolute;
  text-align: left;
  top: 40px;
}
#skills_diagram .skills {
  list-style: none outside none;
  margin: 0;
  padding: 0;
}
#skills_diagram .skills li {
  clear: both;
  color: #FFFFFF;
  float: left;
  font-size: 14px;
  height: 25px;
  line-height: 25px;
  margin-bottom: 1px;
  padding: 0 15px;
}
#skills_diagram .skills {
  list-style: none outside none;
}
#skills_diagram .legend {
  text-align: left;
}
#skills_diagram #thediagram {
  float: right;
  height: 500px;
  margin-top: -50px;
  width: 600px;
}
li.puntato {
	list-style-image: url(../images/green_row.png);
	list-style-position: inside;
}
.arrow_box { position: relative; background: #F5F2D8; border: 4px solid #F7A800; margin-bottom: 25px; padding-top: 8px; }
.arrow_box:after, .arrow_box:before { top: 100%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; }
.arrow_box:after { /*border-color: rgba(247, 168, 0, 0); border-top-color: #f7a800;*/ border-width: 10px; left: 50%; margin-left: -10px; }
.arrow_box:before { border-color: rgba(224, 212, 166, 0); border-top-color: #F7A800; border-width: 16px; left: 50%; margin-left: -16px; }
.arrow_box  h4 {
  margin-top: 5px;
}
.arrow_box.ok {
  font-size: 13px;
  text-transform: uppercase;
  text-align: center;
  background-color: #f7a800;
}
.arrow_box.ok:after {
  display: none;
}
.arrow_box:last-child:before {
  border: none;
}
#left_menu {
	padding-bottom: 10px;
	margin-bottom: 10px;
}
#left_menu h1 {
  background-color: #836401;
  background-image: url("../images/freccia_bianca.gif");
  background-position: 289px 22px;
  background-repeat: no-repeat;
  border-bottom: 2px solid #634C01;
  color: #FFFFFF;
  font-size: 17px;
  height: 36px;
  margin-top: 0;
  padding: 7px 5px 5px;
}
#left_menu ul li {
 	list-style-image: url(../images/green_row.png);
	list-style-position: inside;
  border-bottom: 1px dotted #999;
  line-height: 28px;
  margin-left: -22px;
}
#left_menu a{
	color: #836401 !important;
}
#left_menu a:hover{
	color: #94A004 !important;
}
/*EFFETTO ASSOCIAZIONE */
.process_steps {
  border-radius: 2px;
  margin-bottom: 15px;
  overflow: hidden;
}
.process_steps .step.intro:after {
  border-left-color: #CD2122;
}
.process_steps .step:after {
  border: 7px solid rgba(0, 0, 0, 0);
  content: "";
  position: absolute;
  right: -14px;
  top: 15px;
  z-index: 1;
}
body.res1170 .process_steps .step {
  min-height: 230px;
}
body.res1170 .process_steps .step > h3 {
  font-size: 24px;
}
.process_steps .step.intro > h3 {
  font-weight: 500;
  line-height: 1.2;
  margin-top: 0;
}
.process_steps .step > h3 {
  font-size: 20px;
}
.fixclear {
zoom: 1;
}
.fixclear:before, .fixclear:after {
  content: " ";
  display: block;
  height: 0;
  overflow: hidden;
  visibility: hidden;
  width: 0;
}
.fixclear:after {
  clear: both;
}
.services_box {
  width: 640px !important;
}
.services_box .box {
  margin-bottom: 15px;
}
.services_box .icon {
  background: none repeat scroll 0 0 #f7a800;
  border-radius: 50%;
  float: left;
  height: 80px;
  line-height: 76px;
  margin-right: 20px;
  text-align: center;
  vertical-align: middle;
  width: 80px;
}
.services_box .box:hover .icon {
background: #bcce00;
}
nav#main_menu li a, .topnav li.drop .pPanel, #totop, .info_pop .buyit, .playVideo span, .theHoverBorder, .hoverBorder h6, .slidingDetails .details, .slidingDetails, .partners_carousel li a, .hoverBorder:hover img, .feature_box.style3 .box, .services_box .icon, .css3accordion>ul>li .thumb, .gobox, .hover-box, .circlehover span, .process_box, #sidebar ul.menu li a, .timeline_box, .timeline_box:hover .date, .services_box.style2 .box, .team_member, .ptcarousel .controls > a, .shop-features .shop-feature {
-webkit-transition: all 0.2s ease-out;
-moz-transition: all 0.2s ease-out;
-o-transition: all 0.2s ease-out;
-ms-transition: all 0.2s ease-out;
transition: all 0.2s ease-out;
-moz-backface-visibility: hidden;
}
.services_box .title {
  color: #f7a800;
  font-size: 14px;
  font-weight: 700;
  text-shadow: 1px 1px 0 #FFFFFF;
  vertical-align: middle;
}
.services_box ul {
  float: left;
}
ul.list-style1, ul.list-style2 {
margin-left: 94px;
margin-top: -40px;
}
ul.list-style1 li, ul.list-style2 li {
	list-style: none outside none;
	margin-bottom: 4px;
	padding-left: 15px;
	background-attachment: scroll;
	background-color: rgba(0, 0, 0, 0);
	background-image: url(/Content/images/list-style1.png);
	background-repeat: no-repeat;
	background-position: 2px 8px;
}
.process_steps .step.step1:after {
  border-left-color: #5A5A5A;
}
.process_steps .step.intro:after {
  border-left-color: #CD2122;
}
.process_steps .step {
  -moz-box-sizing: border-box;
  color: #FFFFFF;
  float: left;
  height: 100%;
  min-height: 230px;
  padding: 15px;
  position: relative;
  text-align: center;
  width: 50%;
  height: 445px;
}
.process_steps .step.intro {
  background: none repeat scroll 0 0 #CD2122;
  text-align: left;
}
.process_steps .step.step1 {
  background: none repeat scroll 0 0 #5A5A5A;
}
.process_steps .step.step2 {
  background: none repeat scroll 0 0 #4A4A4A;
}
.process_steps .step.step3 {
  background: none repeat scroll 0 0 #3E3E3E;
}
.process_steps .step .icon {
  line-height: 50px;
  margin: 20px 0 15px;
  min-height: 50px;
}
.subtitle {
  border-bottom: 1px solid #CBCBCB;
  border-top: 1px solid #CBCBCB;
  line-height: 1.4;
  margin-bottom: 25px;
  padding-bottom: 25px;
  color: #595959;
  font-size: 33px;
  text-rendering: optimizelegibility;
}
/*EFFETTO ORGANIZZAZIONE */
.team_member {
  background: none repeat scroll 0 0 #FFFFFF;
  padding: 0 0 5px;
  position: relative;
}
a.grayHover {
  display: inline-block;
  overflow: hidden;
  position: relative;
}
.team_member > h4, .team_member > h6 {
  padding: 0 20px;
}
.team_member .details {
  background: none repeat scroll 0 0 #FFFFFF;
  box-shadow: 0 12px 20px rgba(0, 0, 0, 0.2);
  font-size: 11px;
  opacity: 0;
  overflow: hidden;
  padding: 0 20px;
  position: absolute;
  transition: all 0.2s ease-out 0s;
  visibility: hidden;
}
.team_member .details {
  font-size: 11px;
  visibility: hidden;
}
.team_member .details .social-icons {
  margin: 15px 0;
}

/*EFFETTO STATUTO */

.circlehover[data-position="top-left"]:before {
  left: 7px;
  top: 7px;
}
.circlehover:before {
  background: none repeat scroll 0 0 #CD2122;
  border-radius: 3px;
  content: "";
  height: 30px;
  left: 7px;
  position: absolute;
  top: 7px;
  width: 30px;
}
.circlehover[data-align="right"] {
  float: right;
}
.circlehover.with-symbol:hover > span.text {
opacity: 0;
filter: alpha(opacity=0);
}
.circlehover {
  transition: all 400ms cubic-bezier(0.68, -0.55, 0.265, 1.55) 0s;
}
.circlehover {
  background-color: #CD2122;
  border-radius: 50%;
  box-shadow: 3px 3px 1px rgba(0, 0, 0, 0.5);
  color: #FFFFFF;
  display: table;
  font-size: 18px;
  font-weight: 700;
  height: 110px;
  line-height: 1.4;
  padding: 10px;
  position: relative;
  text-align: center;
  text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.4);
  width: 110px;
}
.circlehover:hover {
color: #fff;
-webkit-transform: scale(1.1);
-moz-transform: scale(1.1);
-o-transform: scale(1.1);
-ms-transform: scale(1.1);
transform: scale(1.1);
-webkit-box-shadow: 5px 5px 1px rgba(0,0,0,0.2);
-moz-box-shadow: 5px 5px 1px rgba(0,0,0,0.2);
box-shadow: 5px 5px 1px rgba(0,0,0,0.2);
}
h3.m_title {
  font-size: 20px;
  line-height: 1.4;
  color: #CD2122;
}
.circlehover span {
display: table-cell;
vertical-align: middle;
position: relative;
z-index: 1;
}
.circlehover span {
display: table-cell;
vertical-align: middle;
position: relative;
z-index: 1;
}
.circlehover.with-symbol > span.symbol {
opacity: 0;
filter: alpha(opacity=0);
position: absolute;
display: block;
left: 0;
top: 0;
bottom: 0;
right: 0;
text-align: center;
line-height: 130px;
}
.circlehover.with-symbol:hover > span.symbol {
opacity: 1;
filter: alpha(opacity=100);
}
/*TAB*/
#italia {
  float: left;
  margin-top: -15px;
  padding-bottom: 13px;
  padding-left: 13px;
  padding-right: 13px;
  width: 240px;
}
.desc_cartina {
	float: left;
	width: 300px;
}
.num_affiliati {
    text-align: center;
  min-width: 50px;
  background-color: #F7A800;
  -webkit-border-radius: 5px;
   border-radius: 5px; 
  -webkit-box-shadow:  2px 2px 2px 2px rgba(0, 0, 0, 1);
  box-shadow:  2px 2px 2px 2px rgba(0, 0, 0, 1);
  color: #FFFFFF;
  float: left;
  font-size: 22px;
  font-weight: bold;
  margin-right: 10px;
  padding: 8px;
  text-shadow: 2px 2px 2px #333333;
  filter: dropshadow(color=#333333, offx=2, offy=2);
}
.text_affiliati {
  float: left;
  font-size: 20px;
  font-weight: bold;
  margin-right: 10px;
  padding: 8px;
  max-width: 220px;
}
/*PUNTI VENDITA */
.no-space {
  margin-left: 0;
}
.services_box.style2 .box {
  background: none repeat scroll 0 0 #EEEEEE;
  height: 300px;
  margin: 0;
  padding: 30px;
  position: relative;
}
.services_box.style2 .box .icon {
  border-radius: 3px;
  height: 45px;
  line-height: 45px;
  width: 45px;
}
.services_box.style2 .box .title {
  font-size: 22px;
  margin-bottom: 30px;
}
.services_box.style2 .box .list {
  display: none;
  float: none;
  list-style: none outside none;
  margin: 0;
  padding: 0;
}

.services_box.style2 .box .list li:first-child {
  border-top: 0 none;
}
.services_box.style2 .box .list li {
  border-top: 1px solid #EEEEEE;
  color: #CD2122;
  line-height: 1;
  padding: 10px 0;
}
.services_box.style2 .box {
height: 300px;
}
.services_box.style2 .box:hover {
background: #fff;
box-shadow: 0 0 30px rgba(0,0,0,0.2);
z-index: 1;
border-radius: 5px;
}

.button-modulo-contatti
{
background-color: #836401;
border: medium none;
color: #FFFFFF;
font-family: 'Oswald',sans-serif;
font-size: 19px;
font-style: normal;
font-weight: 400;
height: 45px;
margin-right: 15px;
padding: 0 15px;
text-shadow: 2px 2px 2px #323232;
text-transform: uppercase;
float: right;
width: 100px;
    }

.button-ricerca-avanzata
{
background-color: #836401;
border: medium none;
color: #FFFFFF;
font-family: 'Oswald',sans-serif;
font-size: 19px;
font-style: normal;
font-weight: 400;
height: 45px;
margin-right: 15px;
padding: 0 15px;
text-shadow: 2px 2px 2px #323232;
text-transform: uppercase;
float: right;
width: 100px;
    }

#twitter-widget-0
{
	max-height: 238px;
}  

.ui-icon {
    top: -10% !important;
    left: -7% !important;
}

/*RUBRICHE */
.grigio-rubriche {
  background-color: #f5f5f5;
  box-shadow: 2px 2px 2px #999;
  margin-bottom: 40px;
  padding: 20px 0;
  position: relative;
  top: -150px;
}
.rubriche_right {
	margin-right: 10%
}

.hr {
  clear: both;
  display: block;
  float: left;
  height: 25px;
  line-height: 25px;
  margin: 30px 0;
  position: relative;
  width: 100%;
}
.hr-short {
  float: none;
  height: 20px;
  line-height: 20px;
  margin: 30px 0;
}
.hr-inner {
  border-top-style: solid;
  border-top-width: 1px;
  height: 1px;
  left: 0;
  margin-top: -1px;
  position: absolute;
  top: 50%;
  width: 100%;
}
.hr-short.hr-right .hr-inner {
  left: auto;
  margin-left: 0;
  right: 0;
}
.hr-short.hr-left .hr-inner {
  right: auto;
  margin-left: 0;
  left: 0;
}
.hr-short .hr-inner {
  left: 50%;
  margin-left: -16%;
  width: 32%;
}
.hr-short .hr-inner-style, .hr-short .hr-inner {
  background-color: #fcfcfc;
}
.hr-short.hr-right .hr-inner-style {
  left: auto;
  right: 0;

}
.hr-short.hr-left .hr-inner-style {
  right: auto;
  left: 0;

}
.hr-short .hr-inner-style {
  border-radius: 20px;
  border-style: solid;
  border-width: 2px;
  display: block;
  height: 9px;
  left: 50%;
  margin-left: -5px;
  margin-top: -7px;
  position: absolute;
  width: 9px;
}
.hr-short.hr-right .hr-inner-style {
  left: auto;
  right: 0;
}
ul.rubriche {
  text-align: left;
}
.rubriche_list {
  background-image: url("../images/glyphicons-halflings.png");
  background-position: -456px -71px;
  background-repeat: no-repeat;
  display: inline;
  height: 14px;
  list-style-type: none;
  padding-left: 20px;
}
.citazione {
  background: url("http://www.icones.it/wp-content/uploads/2014/09/icon-phay.png") no-repeat scroll right 32px rgba(0, 0, 0, 0);
  margin-bottom: 40px;

}
.desc_presidente {
	color: #919191;
}